#ifndef TRANSITIONS_H
#define TRANSITIONS_H

#include "generic_individual.h"

class transitions {
public:
  static GENE *matrix_transition(GENE *, int, GENE *, GENE *);
  static GENE *rule_transition(GENE *, int, int *, GENE *, GENE **);
};

#endif /* TRANSITIONS_H */

